<xml> </xml>

btb-class |

# BetterThumbnailBrowserItem Constructor

Initializes a new instance of the BetterThumbnailBrowserItem class.

BetterThumbnailBrowserItem(
string[] items,
int imageIndex
);

#### Parameters

items
  Sub-item labels.
imageIndex
  Index specifying item image in the ImageList.

#### See Also

BetterThumbnailBrowserItem Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterThumbnailBrowserItem Constructor Overload List